





#container {


	width:1000px;


	padding:0px;


	margin:0 auto;


	position:relative;


	z-index:0;


}





#example {


	width:1000px;


	height:372px;


	position:relative;


}





#ribbon {


	position:absolute;


	top:-3px;


	left:-15px;


	z-index:500;


}





#frame {


	position:absolute;


	z-index:0;


	width:1000px;


	height:372px;


	top:-3px;


	left:-80px;


}





/*


	Slideshow


*/





#slides {


	position:absolute;


	top:0px;


	left:4px;


	z-index:100;


}





/*


	Slides container


	Important:


	Set the width of your slides container


	Set to display none, prevents content flash


*/





.slides_container {


	width:1000px;


	overflow:hidden;


	position:relative;


	display:none;


}





/*


	Each slide


	Important:


	Set the width of your slides


	If height not specified height will be set by the slide content


	Set to display block


*/





.slides_container a {


	width:1000px;


	height:372px;


	display:block;


}





.slides_container a img {


	display:block;


}





/*


	Next/prev buttons


*/





#slides .next,#slides .prev {


	position:absolute;


	top:152px;


	left:0px;


	width:24px;


	height:43px;


	display:block;


	z-index:101;


}





#slides .next {


	left:985px;


}





/*


	Pagination


*/





.pagination {


	margin:18px auto 0;


	width:100px;


}





.pagination li {


	float:left;


	margin:0 1px;


	list-style:none;


}





.pagination li a {


	display:block;


	width:12px;


	height:0;


	padding-top:12px;


	background-image:url(../images/pagination.png);


	background-position:0 0;


	float:left;


	overflow:hidden;


}





.pagination li.current a {


	background-position:0 -12px;


}





/*


	Footer


*/
#hussy p {display:none;}


#copyright a {color:#DB3725;}

/*INDUSTRIAL PRESSURE CLEANERS PAGE CSS */
#industrial	{
	margin:0 auto;
	width:970px;
}
#industrial h1 {
	float:left;
	width:362px;
	height:41px;	
	/*background:url(../images/pressure_cleaners_title.jpg) no-repeat;*/
	margin: 0 0 0 -20px;
}
#industrial h3 {
	float:right;
	width:197px;
	height:36px;	
	background: url(../images/spitwaterimg.jpg) no-repeat;
}
.breadcrumb{clear:left; float:left; width:100%; font:12px/20px Arial, Helvetica, sans-serif; color:#E1E1E1; text-indent:2px; margin:-22px 0 0 0;}
.industrialbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	/*background:url(../images/industrialbg.jpg) no-repeat;*/
}
#industrial h2 {
	clear:both;
	float:left;
	width:243px;
	height:30px;
	margin:30px 0 20px 0;
	color:#342B86;
/*	background:url(../images/industrial_range.jpg) no-repeat;*/
}
#industrial .small_products {
	clear:both;
	float:left;
	width:820px;
	height:150px;
	display:block;
	margin:0 0 75px 75px;
}
#industrial .pimg {
	float:left;
	width:119px;
	height:119px;
	border:1px solid #E1E1E1;
	margin:0 15px 10px 0;
}
#industrial.clear {
	clear:both;
	float:left;
	width:820px;
}
#industrial .ptitle{
	float:left;
	width:121px;
	height:20px;
	background:#E11E22;
	text-align:center;	
	margin:0 15px 0 0;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
#industrial .ptitle a {text-decoration:none; color:#fff; width:121px; height:20px; float:left;}
#industrial .ptitle a:hover {text-decoration:none; color:#000;}

#commercial	{
	margin:0 auto;
	width:970px;
}
#commercial h1 {
	float:left;
	width:362px;
	height:41px;	
	/*background:url(../images/pressure_cleaners_title.jpg) no-repeat;*/
}
#commercial h3 {
	float:right;
	width:197px;
	height:36px;	
	background: url(../images/spitwaterimg.jpg) no-repeat;
}
.breadcrumb{clear:left; float:left; width:100%; font:12px/20px Arial, Helvetica, sans-serif; color:#E1E1E1; text-indent:22px;}
.commercialbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
/*	background:url(../images/commercial.jpg) no-repeat;*/
}
#commercial h2 {
	clear:both;
	float:left;
	width:243px;
	height:30px;
	margin:30px 0 20px 0;
	color:#342B86;
/*	background:url(../images/commercial_range.jpg) no-repeat;*/
}
#commercial .small_products {
	clear:both;
	float:left;
	/*width:820px;*/ width:420px;
	height:150px;
	display:block;
	margin:0 0 0 290px;
	
}
#commercial .pimg {
	float:left;
	width:119px;
	height:119px;
	border:1px solid #E1E1E1;
	margin:0 15px 10px 0;
}
#commercial .clear {
	clear:both;
	float:left;
	width:820px;
}
#commercial .ptitle{
	float:left;
	width:121px;
	height:20px;
	background:#E11E22;
	text-align:center;
	margin:0 15px 15px 0;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
#commercial .ptitle a, #commercial {text-decoration:none; color:#fff;}
#commercial .ptitle a:hover {text-decoration:none; color:#000;}

div.srp-content-box{padding:7px 0 7px 0;}

#airless{
	margin:0 auto;
	width:970px;
}
#airless h1 {
	float:left;
	width:362px;
	height:41px;	
	/*background:url(../images/pressure_cleaners_title.jpg) no-repeat;*/
}
#airless h3 {
	float:right;
	width:197px;
	height:36px;	
	background: url(../images/spitwaterimg.jpg) no-repeat;
}
.breadcrumb{clear:left; float:left; width:100%; font:12px/20px Arial, Helvetica, sans-serif; color:#E1E1E1; text-indent:22px;}
#airless .accessoriesbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	/*background:url(../images/airless_accessories.jpg) no-repeat;*/
}
#airless .domesticbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	/*background:url(../images/airless_domestic.jpg) no-repeat;*/
}
#airless .commercialbg1 {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	/*background:url(../images/airless_commercial.jpg) no-repeat;*/
}
#airless .industrialbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	background:none;
}
#airless .linemakersbg {
	clear:both;
	float:left;
	display:block;
	width:970px;
	height:360px;
	/*background:url(../images/airless_linemakers.jpg) no-repeat;*/
}
#airless h2 {
	clear:both;
	float:left;
	width:243px;
	height:30px;
	margin:30px 0 20px 0;
	color:#342B86;
/*	background:url(../images/commercial_range.jpg) no-repeat;*/
}
#airless .small_products {
	clear:both;
	float:left;
	/*width:820px;*/ width:420px;
	height:150px;
	display:block;
	margin:0 0 0 290px;
	
}
#airless .small_products2 {
	clear:both;
	float:left;
	/*width:820px;*/ width:275px;
	height:150px;
	display:block;
	margin:0 0 0 344px;
	
}
#airless .pimg {
	float:left;
	width:119px;
	height:119px;
	border:1px solid #E1E1E1;
	margin:0 15px 10px 0;
}
#airless .clear {
	clear:both;
	float:left;
	width:820px;
}
#airless .ptitle{
	float:left;
	width:121px;
	height:20px;
	background:#E11E22;
	text-align:center;
	margin:0 15px 15px 0;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
#airless .ptitle a, #commercial {text-decoration:none; color:#fff;}
#airless .ptitle a:hover {text-decoration:none; color:#000;}

/*.accessdiv {float:left; width:111px; height:151px; margin:62px 0 0 25px;}
.domesticdiv {float:left; width:182px; height:110px; clear:left; margin: -109px 0 0 8px; z-index:1;}
.commercialdiv {float:left; width:309px; height:340px; clear:left; margin: -200px 0 0 151px; z-index:-1;}
.industrialdiv {float:left; width:309px; height:340px; clear:left; margin: -343px 0 0 456px; z-index:1}
.linediv {float:left; width:361px; height:325px; clear:left; margin: -327px 0 0 605px; z-index:-1}*/

.accessdiv {float:left; width:117px; height:151px; margin:62px 0 0 25px;}
.domesticdiv {float:left; width:208px; height:114px; clear:left; margin: -109px 0 0 8px; z-index:1;}
.commercialdiv {float:left; width:306px; height:340px; clear:left; margin: -200px 0 0 151px; z-index:-1;}
.industrialdiv {float:left; width:178px; height:340px; clear:left; margin: -343px 0 0 456px;}
.linediv {float:left; width:351px; height:325px; clear:left; margin: -327px 0 0 605px;}
/* PRESSURE CLEANERS SUB PAGE CSS */
.pc1 {width:171px; height:260px; margin:18px 0 0 20px;}
.pc2 {width:185px; height:136px; top:25px; left:145px; position:absolute;}
.pc3 {width:226px; height:262px; top:90px; left:217px; position:absolute;}
.pc4 {width:133px; height:155px; top:10px; left:445px; position:absolute;}
.pc5 {width:227px; height:261px; top:100px; left:477px; position:absolute;}
.pc6 {width:264px; height:217px; top:10px; left:710px; position:absolute;}
.pc7 {width:236px; height:119px; top:230px; left:731px; position:absolute;}